Bug 14512 - After Installation from Pcmcia Network Device kernel-pcmcia module misses
Summary: After Installation from Pcmcia Network Device kernel-pcmcia module misses
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-24 12:51 UTC by fbijlsma
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 12:51:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fbijlsma 2000-07-24 12:51:31 UTC
After the installation of 6.94 via an PCMCIA Ethernet Device, there was no
kernel-pcmcia*rpm on the system. The Configuration was done via DHCP and
the installation was Workstation Installation.

Comment 1 Michael K. Johnson 2000-08-01 19:52:38 UTC
An installer, not kernel issue, but fixed in Pinstripe so I'll close it
instead of moving it...  :-)


Note You need to log in before you can comment on or make changes to this bug.